Results 1 to 7 of 7

Thread: Problem after upgrade to 5.0

  1. #1
    bmannella is offline Junior Member
    Join Date
    Nov 2007
    Posts
    7
    Rep Power
    7

    Default Problem after upgrade to 5.0

    After i upgraded to 5.0 from 4.9.10, the mta no longer is working properly. I have all services except the mta on one server and the mta on another.

    In zimbra.log on the mta, i get the following..

    an 1 15:16:21 mx1 postfix/trivial-rewrite[6172]: warning: dict_ldap_connect: Unable to bind to server ldap://mail1.teraswitch.com:389 as uid=zmpostfix,cn=appaccts,cn=zimbra: 49 (Inv$
    Jan 1 15:16:21 mx1 last message repeated 2 times
    Jan 1 15:16:21 mx1 postfix/trivial-rewrite[6172]: fatal: ldap:/opt/zimbra/conf/ldap-vad.cf(0,lock|fold_fix): table lookup problem
    Jan 1 15:16:21 mx1 postfix/trivial-rewrite[6173]: warning: dict_ldap_connect: Unable to bind to server ldap://mail1.teraswitch.com:389 as uid=zmpostfix,cn=appaccts,cn=zimbra: 49 (Inv$
    Jan 1 15:16:21 mx1 last message repeated 2 times
    Jan 1 15:16:21 mx1 postfix/trivial-rewrite[6173]: fatal: ldap:/opt/zimbra/conf/ldap-vad.cf(0,lock|fold_fix): table lookup problem
    Jan 1 15:16:21 mx1 postfix/trivial-rewrite[6174]: warning: dict_ldap_connect: Unable to bind to server ldap://mail1.teraswitch.com:389 as uid=zmpostfix,cn=appaccts,cn=zimbra: 49 (Inv$
    Jan 1 15:16:21 mx1 last message repeated 2 times
    Jan 1 15:16:21 mx1 postfix/trivial-rewrite[6174]: fatal: ldap:/opt/zimbra/conf/ldap-vad.cf(0,lock|fold_fix): table lookup problem
    Jan 1 15:16:22 mx1 postfix/smtpd[5198]: warning: problem talking to service rewrite: Success
    Jan 1 15:16:22 mx1 postfix/master[4097]: warning: process /opt/zimbra/postfix-2.4.3.3z/libexec/trivial-rewrite pid 6172 exit status 1
    Jan 1 15:16:22 mx1 postfix/master[4097]: warning: /opt/zimbra/postfix-2.4.3.3z/libexec/trivial-rewrite: bad command startup -- throttling
    Jan 1 15:16:22 mx1 postfix/smtpd[5205]: warning: problem talking to service rewrite: Success
    Jan 1 15:16:22 mx1 postfix/master[4097]: warning: process /opt/zimbra/postfix-2.4.3.3z/libexec/trivial-rewrite pid 6173 exit status 1
    Jan 1 15:16:22 mx1 postfix/master[4097]: warning: process /opt/zimbra/postfix-2.4.3.3z/libexec/trivial-rewrite pid 6174 exit status 1

    Any help would be great.

  2. #2
    JoshuaPrismon is offline Zimlet Guru & Moderator
    Join Date
    Nov 2005
    Posts
    477
    Rep Power
    9

    Default

    I am also seeing this problem. If you are a NE member you probably want to open a ticket with Zimbra, otherwise I will post what I find on this thread.

  3. #3
    mmorse's Avatar
    mmorse is offline Moderator
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    20

  4. #4
    bmannella is offline Junior Member
    Join Date
    Nov 2007
    Posts
    7
    Rep Power
    7

    Default

    The expired cert is not our issue, i checked the cert.

    I just installed zimbra a month ago, so the cert is brand new.

  5. #5
    jholder's Avatar
    jholder is offline Former Zimbran
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    20

    Default

    Quote Originally Posted by bmannella View Post
    The expired cert is not our issue, i checked the cert.

    I just installed zimbra a month ago, so the cert is brand new.
    The bug isn't just about expired certs. It affects any cert with any condition that the system doesn't expect...invalid...even Healthy certs can fail.

    is this a commercial one?

  6. #6
    Costa-101's Avatar
    Costa-101 is offline Project Contributor
    Join Date
    Sep 2006
    Location
    Space station 101
    Posts
    182
    Rep Power
    8

    Thumbs up

    Running as root:

    Code:
    /opt/zimbra/bin/zmcertmgr gencsr self -new
    then

    Code:
    /opt/zimbra/bin/zmcertmgr install self /opt/zimbra/ssl/zimbra/server/csr
    ... or something to that effect worked for me.
    ------------------------------
    http://www.lcrm.co.uk

  7. #7
    iain is offline Loyal Member
    Join Date
    Feb 2006
    Location
    Manchester, UK
    Posts
    88
    Rep Power
    9

    Default

    Thanks Costa - just seen this error upgrading from 4.5 to 5.0.1 and the commands you give fixed it.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Successful upgrade from OpenSuSE 10.0 (4.5.9 to 5.0)
    By bradb21 in forum Installation
    Replies: 6
    Last Post: 01-02-2008, 11:02 AM
  2. ZCS 5.0 FOSS is Released!!!
    By jholder in forum Announcements
    Replies: 1
    Last Post: 12-21-2007, 12:21 PM
  3. [SOLVED] Upgrade from 4.5 to 5.0
    By Stergil in forum Installation
    Replies: 2
    Last Post: 10-05-2007, 01:50 PM
  4. 4.5.6 -> 5.0 Upgrade Problem :(
    By uxbod in forum Installation
    Replies: 3
    Last Post: 07-21-2007, 08:02 PM
  5. 4.01 to 4.02 upgrade problem (with solution)
    By criley in forum Migration
    Replies: 2
    Last Post: 09-28-2006, 11:36 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •